Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 196986 - lxbios (new ebuild)
Summary: lxbios (new ebuild)
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Default Assignee for New Packages
URL: http://linuxbios.org/
Whiteboard: sunrise suggested
Keywords: EBUILD
Depends on:
Blocks:
 
Reported: 2007-10-25 00:39 UTC by Ziga Mlinar
Modified: 2009-04-14 03:14 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
sys-apps/lxbios-scm (lxbios-scm.ebuild,723 bytes, text/plain)
2007-10-25 00:41 UTC, Ziga Mlinar
Details
lxbios-9999.ebuild (lxbios-9999.ebuild,844 bytes, text/plain)
2007-11-06 22:43 UTC, Piotr Szymaniak
Details
fixed ebuild (lxbios-9999.ebuild,785 bytes, text/plain)
2007-11-29 08:47 UTC, Ziga Mlinar
Details
nvramtool ebuild (nvramtool-9999.ebuild,798 bytes, text/plain)
2008-10-05 14:40 UTC, nusch
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ziga Mlinar 2007-10-25 00:39:19 UTC
Quote:
Lxbios is a utility for reading/writing LinuxBIOS parameters and displaying information from the LinuxBIOS table in CMOS. 
The program works only on x86-based Linux systems that use LinuxBIOS. 
It can be downloaded from http://www.llnl.gov/linux/lxbios/lxbios.html.

Ebuild is in the attachment.

As i've heard it should work for amd64, too.

Reproducible: Always
Comment 1 Ziga Mlinar 2007-10-25 00:41:23 UTC
Created attachment 134289 [details]
sys-apps/lxbios-scm
Comment 2 Piotr Szymaniak 2007-11-06 22:43:07 UTC
Created attachment 135390 [details]
lxbios-9999.ebuild
Comment 3 Ziga Mlinar 2007-11-29 08:47:28 UTC
Created attachment 137301 [details]
fixed ebuild

added ~amd64 keyword
fixed homepage
cleaned useless comment
Comment 4 nusch 2008-10-05 14:40:34 UTC
Created attachment 167309 [details]
nvramtool ebuild

lxbios changed name to nvramtool(also site had move and svn location changed)
Comment 5 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-04-14 03:14:00 UTC
(this is an automated message based on filtering criteria that matched this bug)
'EBUILD' is in the KEYWORDS which should mean that there is a ebuild attached 
to this bug.
This bug is assigned to maintainer-wanted which means that it is not in the 
main tree.
Heuristics show that no Gentoo developer has commented on your ebuild.

Hello, The Gentoo Team would like to firstly thank you for your ebuild 
submission. We also apologize for not being able to accommodate you in a timely
manner. There are simply too many new packages.

Allow me to use this opportunity to introduce you to Gentoo Sunrise. The 
sunrise overlay[1] is a overlay for Gentoo which we allow trusted users to 
commit to and all users can have ebuilds reviewed by Gentoo devs for entry 
into the overlay. So, the sunrise team is suggesting that you look into this 
and submit your ebuild to the overlay where even *you* can commit to. =)

Because this is a mass message, we are also asking you to be patient with us. 
We anticipate a large number of requests in a short time. 

Thanks,
On behalf of the Gentoo Sunrise Team,
Jeremy.

[1]: http://www.gentoo.org/proj/en/sunrise/
[2]: http://overlays.gentoo.org/proj/sunrise/wiki/SunriseFaq